Subject: Eradicate all you owe with out paying another dollar

From: "fiona powell" <[email-masked]>
Date: Sun, 17 Dec 2006 04:09:20 +0500

Abolish all that you are indebted for without sending an other dollar. 
Eliminate the embarrassing collection contacts. Bring a stop to the sending
of payments!

Wild as it may seem the majority lending orgizations not following the
banking laws here in the US. Mind-boggling but accurate!

Visit us for detailed information in relation to our approach at N O 
expense or responsibility. You have naught to loose and loads to secure.

C0ntact us at
1.561.282.9476
Complete knowledge or to bring to a hault obtaining or to get postal
address

No, answered the owner of the big yellow eyes which were blinking at them
so steadily; you are wrong about that. Oh, it won't cost anything, replied
Rob, with a smile